program les_tableaux
implicit none

integer,parameter:: im=3,jm=2
integer,dimension(im,jm) :: xxx
integer,dimension(im*jm) :: yyy=(/11,12,13,21,22,23/)

xxx(:,1)=(/11,12,13/)
xxx(:,2)=(/21,22,23/)

print*,'impression brute des tableaux '
print*,'xxx=',xxx
print*,'yyy=',yyy
print*
print*,'Le tableau xxx contient les elements ',xxx, ' ranges dans cet ordre.'
print*,'xxx(1,2)=',xxx(1,2)
print*,'sous forme matricielle '
print*,xxx(:,1)
print*,xxx(:,2)

end
